﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
.shared-body {
    background: url(../img/Background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.header-image{
   
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.login-container {
    width: 400px;
    margin-top: 45px;
}

    .login-container #loginBox {
        background-color: rgb(236,238,241);
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 10px;
        padding-bottom: 20px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .login-container #loginLabel {
        color: rgb(0, 68, 97);
        text-align: center;
    }

    .login-container #signin {
        background-color: rgb(173, 101, 35);
        border: 0px solid;
        color: white;
    }

    .login-container #loginFooter {
        background-color: rgb(108, 122, 141);
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }

        .login-container #loginFooter p {
            text-align: center;
        }

        .login-container #loginFooter span {
            font-size: 10px;
            color: rgb(255, 255, 255);
        }

        .login-container #loginFooter a {
            cursor: pointer;
            font-size: 10px;
            color: rgb(218, 167, 50);
            display: inline-block;
            font-weight: bold;
        }
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
html, body {
    background-image: url(../img/Background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

    @media (min-width: 768px) {
        html {
            font-size: 16px;
        }
    }

    .border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 99%;
}

body {
  /* Margin bottom by footer height */
 margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
}
/* Made with love by Mutiullah Samim*/
